/******************************/
/* LAPTOP */

@media (min-width: 769px) and (max-width: 1369px) 
{
   
    /******************************/ 
    /* INSTRUCTIONS > 2  > BOXES > */

    .instruction-main-boxes{
        width: 80vw;
    }

    .main-box-bttn h6{
        width: 100%;
        height: 40px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }


    .content-box-all{
        width: 80vw;
        gap: 15px;
    }

    .content-bttn-box{
        width: 23%;
        height: auto;
    }

    .content-bttn-box h6{
        width: 100%;
    }

}

/******************************/
/* TABLET */

@media (min-width: 650px) and (max-width: 768px) 
{
    .instruction-main-boxes{
        width: 90vw;
    }

    .main-box-bttn{
        width: 25%;
    }

    .main-box-bttn h6{
        width: 100%;
        height: 40px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .content-box-all{
        width: 90vw;
        gap: 15px;
    }

    .content-bttn-box{
        width: 23%;
        height: auto;
        flex-direction: column;
        align-items: center;
    }

    .content-bttn-box h6{
        width: 100%;
        display: inline-flex;
        justify-content: center;

    }

    .content-box-bttn p{
        font-size: 13px ;
    }

}




/******************************/
/* MOBILE */

@media (max-width: 650px) 
{    
    .instruction-main-boxes{
        display: none;
    }

    .instruction-content-boxes{
        display: none;
    }

    .instruction-content-boxes-mob{
        display: flex;
        width: 75vw;
        flex-wrap: wrap;
        flex-direction: row;
        gap: 20px;
        margin: auto;
        padding: 50px 0px 50px 0px;
    }

    .content-bttn-box-mob{
        padding: 10px 15px 20px 15px;
        width: 100%;
        height: auto;
        background-color: white;
        box-shadow: 12px 12px 8px rgba(0, 0, 0, 0.3);
        border-radius: 5px;
        border: 1px solid #cccccc;
        position: relative;
    }

    .content-bttn-box-mob h6{
        margin: auto;
    }

    .content-bttn-box-mob p{
        font-size: 12px;
        text-transform: capitalize;
        font-weight: 500;
    }


    .content-bttn-box-mob img{
        width: 70px;
        height: 70px;
    }

    .box-badge{
        padding: 5px 4px 5px 4px ;
        color: white;
        float: right;
        font-size: 9px !important;
        position: absolute;
        right: 10px;
    }

    .box-badge-1{
        background-color: #4db849;
    }
    
    .box-badge-2{
        background-color: #a8a853;
    }    
    
    .box-badge-3{
        background-color: #4db849;
    }    
    
    .box-badge-4{
        background-color: #a8a853;
    }

    /* Modals > Mobile */

    .modal-content {
        height: fit-content;
        width: 90vw;}

    .modal-body{
        width: 100%;
    }

    .modal-body img{
        width: 100%;
    }








}
